*{
    box-sizing: border-box;
}
.main-content{
    background-color: peachpuff;
    padding: 48px 24px;
}
.grid-parent{
    border: 1px solid black;
    display: grid;
    gap: 16px;
    grid-template: repeat(3, 200px)/ 1fr 1fr 3fr 2fr;
    grid-template-areas: 
    "picture picture . ."
    "picture picture . ."
    ". . . .";

}
.grid-parent > div{
    border: 1px solid orange;
    background-color: cornflowerblue;
}
.grid-parent > div:nth-child(even){
    background-color: aquamarine;
}
.grid-child-1{
    grid-area: picture;
}